» Ubuntu » パッケージ

Error

two or more packages specified (mail-reader quantal)